PHP ��U
前一頁 |  | 下一頁

# DOMElement->setAttributeNode()

(no version information, might be only in CVS)

DOMElement->setAttributeNode() -- Adds new attribute node to element

## Description

class DOMElement {
DOMAttr setAttributeNode ( DOMAttr attr )
}

Adds new attribute node attr to element.

## Parameters

attr

  The attribute node.

## Return Values

Returns old node if the attribute has been replaced or `NULL`.

## Errors/Exceptions

`DOM_NO_MODIFICATION_ALLOWED_ERR`

  Raised if the node is readonly.

## �Ѧ�

DOMElement->hasAttribute()
DOMElement->getAttributeNode()
DOMElement->removeAttributeNode()

前一頁 | 內容 | 下一頁
DOMElement->setAttribute() | 上一層 | DOMElement->setAttributeNodeNS()